Subject: Ticket Assigned - Order 9669636033 ‼️
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 03:29:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9669636033 ‼️ 
Hi! 
I’m Zarema Zhakipova, at June 13th I order a 
GUESS Janaye Crossbody Bag
Color: Red
Quantity: 1
Order number is 9669636033
Collect from Sharjah city center 
Paid 202 AED online via Visa card

Now is 19th of June and I still haven’t received an SMS message that my order can be picked up from store

Please explain the reason

My phone number +971 52 250 7262
If you call, my husband will answer

Отправлено из мобильной Почты Mail.ru

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733836